What version of Microsoft .NET Framework does the Endura Export Player require?

Issue

The Export Player won't start properly or crashes without Endura WS5200 being installed first.

Product Line

Pelco Video Management

Environment

  • Endura Export Player version 1.0.4.484
  • Endura WS5200 version 2.5.4.10303
  • Microsoft .NET Framework versions below 3.5

Cause

The appropriate Microsoft .NET Framework version is not installed

Resolution

For Endura Export Player to function, a Windows PC must either have Microsoft .NET Framework version 3..5, Service Pack 1 or the Endura WS5200 Workstation Application.